3
votes
0answers
33 views

Ubuntu 14.04 64bit - Provides in a package not working

I have recently switched over to 14.04 64bit from 12.04 32bit. I use packages that are built by my company and I have added architecture dependency in the sources.list file like: deb [arch=i386] ...
-1
votes
1answer
27 views

Are all apt-get packages available on 64 bit ubuntu version available on the ARM version?

I'm going to be traveling for 4 months and want to get a $200 chromebook and out Ubuntu server on it rather than risk loosing my macbook pro. I'm developer and use apt-get all the time, so wanted to ...
0
votes
1answer
100 views

Install archlinux package pk2cmd-plus on Ubuntu 12.04 64bit

I'm quite new to Linux and Ubuntu so please be patient :) I would like to install the package Archlinux package pk2cmd-plus on Ubuntu 12.04 64bit to be able to program the Microship PIC18F24K50 with ...
2
votes
1answer
2k views

How to install Skype on 64bit Ubuntu 13.10 (broken dependencies)

I'm sure this is a duplicate candidate, but I have looked at the answer for 64bit 12.10, but it doesn't seem to work for my 13.10 installation. I have enabled 32bit architecture, ie. sudo dpkg ...
0
votes
2answers
2k views

Is lib32gcc1 exists in my system?

I'm trying to istall AMD/Intel hybrid drivers using this guide and have problem with lib32gcc1 when I'm try to install fglrx*.deb's sudo dpkg -i fglrx*.deb. I get dependency problems with it: ...
1
vote
2answers
79 views

How to publish a game that requires native libraries on the Ubuntu Sofware Center

Very recently I published a proprietary game on the Ubuntu Software Center. I uploaded a Debian package containing the binary files. Since the game is written in Java I used 'any' architecture in the ...
1
vote
1answer
58 views

How can I determine what packages I had installed before a new install?

Situation: want to move from 32-bit to 64-bit environment (taking advantage of >4GB RAM) bought new HDD and installed new OS mounted old HDD as a secondary device Question: How can I determine ...
1
vote
2answers
2k views

inxi installation on ubuntu

I have migrated from Linux Mint to Ubuntu 64(KDE installed). I want check my hardware with inxi -F command but it returns : inxi: command not found and as I want to install inxi (sudo apt-get install ...
0
votes
1answer
1k views

Installing cunit on Ubuntu Quantal

I'm trying to install the cunit (C unit testing framework) packages on Quantal (64bit). cunit seems to be held in a number of packages, but according to apt-get these are broken. Attempt 1: $ sudo ...
4
votes
1answer
2k views

Gwoffice 0.97 has a dependency issue and won't install

When trying to install the latest version of gwoffice 0.97 I get: The following packages have unmet dependencies: gwoffice : Depends: libgranite1 but it is not installable E: Unable to correct ...
2
votes
2answers
14k views

Installing Skype on 12.10 64 bit causes errors

I have installed Ubuntu 12.10 64bit (clean install) and updated it. After that i tried to install skype, and i get error that skype depends skype-bin, but it could not install it, and that there are ...
2
votes
1answer
505 views

Can't play midi file, Gstreamer keeps asking for i386 plugin that can't be installed (64bit)

I use Ubuntu 12.04 LTS 64bit. When trying to play midi (.mid) file, it asks for a gstreamer plugin, but the Install button itself is unclickable. Actually, I have gstreamer0.10-plugins-bad ...
1
vote
0answers
26 views

Skype packages broken while trying to install from USC [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? Ubuntu 12.10 64 bit here, it seems i have the same problem with this guy: ...
0
votes
1answer
7k views

32 bit packages in 64 bit ubuntu

Can I install the downloaded 32 bit packages to 64 bit OS? (now using UBUNTU 12.04(32bit) and going to install UBUNTU 12.04(64bit) on another PC.)
1
vote
2answers
1k views

unmet dependencies with linux-tools-common

When i try to install a (random) package i got the following error. The following packages have unmet dependencies: linux-tools-3.2.0-24 : Depends: linux-tools-common but it is not going to be ...
0
votes
1answer
795 views

'SDL_OpenAudio failed: No available audio device' while starting Psychonauts

Psychonauts fails to start on Ubuntu 12.04 x64 with the error SDL_OpenAudio failed: No available audio device What do I need to do to start the game?
10
votes
8answers
42k views

How to fix a broken package, when “apt-get install -f” does not work?

I tried to install Scala with the typesafe stack and got into trouble. Now I cannot do much with apt (except update), the broken package seems to be impossible to remove/clean: Here's the result of ...
3
votes
2answers
726 views

How can I find/install a package that appears not to be available

I'm trying to install the novell iPrint client on ubuntu 10.10, which comes as an rpm package and so needs to be installed via alien. One of its requirements to work properly seems to be a package ...
1
vote
0answers
989 views

How to install packages offline? [duplicate]

Possible Duplicate: How can I install software offline? I googled and found keryx- http://keryxproject.org/ but it does not support ubuntu 10.10 x64. Is there other way to install packages ...